Bug 497040 - webui showing the details of a vm.
webui showing the details of a vm.
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Perry
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-22 01:16 EDT by william
Modified: 2014-07-06 15:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-20 09:39:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
resources-ok_notok (268.04 KB, image/png)
2009-04-22 01:16 EDT, william
no flags Details

  None (edit)
Description william 2009-04-22 01:16:15 EDT
Created attachment 340678 [details]
resources-ok_notok

Description of problem:
In maximized firefox window selecting the vm shows at the buttom of the page the resouces defined for a vm and is ok. When firefox is not in maximized screen the resources move to the buttom. See screenshots

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. select a vm in maximized window and in not maximized window
2. Look what happens with the resources.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Hugh Brock 2009-05-22 13:22:10 EDT
The VM details pane needs a good bit of cleanup but it's out of scope for this release I'm afraid -- moving to next release.
Comment 2 Cole Robinson 2014-01-20 09:39:10 EST
This bugzilla product/component combination is no longer used: ovirt bugs are tracked under the bugzilla product 'oVirt'. If this bug is still valid, please reopen and set the correct product/component.

Note You need to log in before you can comment on or make changes to this bug.